Bug 112620 - should be rebuilt against Canna 3.7
Summary: should be rebuilt against Canna 3.7
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xemacs   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-24 18:50 UTC by Kaj J. Niemi
Modified: 2007-04-18 17:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-10 14:41:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kaj J. Niemi 2003-12-24 18:50:30 UTC
Description of problem:
Xemacs 21.4.14-3 requires library versions provided by Canna 3.6. It
should be rebuilt against Canna 3.7.


        libRKC.so.1.1 is needed by (installed) xemacs-21.4.14-3
        libcanna.so.1.1 is needed by (installed) xemacs-21.4.14-3


How reproducible:
Always

Steps to Reproduce:
1. rpm -Fvh Canna-3.7-1.i386.rpm Canna-devel-3.7-1.i386.rpm
Canna-libs-3.7-1.i386.rpm
2.
3.
  
Actual results:
error: Failed dependencies:
        libRKC.so.1.1 is needed by (installed) xemacs-21.4.14-3
        libcanna.so.1.1 is needed by (installed) xemacs-21.4.14-3

Expected results:
Should install cleanly. :)

Comment 1 Jens Petersen 2003-12-28 04:08:59 UTC
Should be fixed in 21.4.14-6.

Comment 2 Kaj J. Niemi 2004-01-10 14:41:21 UTC
Yup, fixed. Resolving as RAWHIDE.


Note You need to log in before you can comment on or make changes to this bug.